Subject: Re: FITS?
From: [email-masked] (Allen Wasserman)
To: [email-masked]
Date: Mon, 26 Oct 92 10:45:53 -0800

I have discovered something called Mac Vista that is newly posted on
Sumex.Stanford.edu. It displays FITS and PICT files on Macs. It looks
pretty good. Not the most stable Mac application (tends to bomb with
little provokation) but so far not "hazardous".

Thanks for your replies. I am an exceedingly grateful amatuer.

Allen